gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- y
- z

### - o -

- OK : Gtk::Stock
- OPEN : Gtk::Stock
- ORIENTATION_LANDSCAPE : Gtk::Stock
- ORIENTATION_PORTRAIT : Gtk::Stock
- ORIENTATION_REVERSE_LANDSCAPE : Gtk::Stock
- ORIENTATION_REVERSE_PORTRAIT : Gtk::Stock
- OWNERSHIP_DEEP : Glib
- OWNERSHIP_NONE : Glib
- OWNERSHIP_SHALLOW : Glib